Bug 858291 - Writer: Tables created in ms word does not carry over to the next page.
Writer: Tables created in ms word does not carry over to the next page.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 11:10 EDT by Mikhail
Modified: 2014-08-08 16:56 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-08 16:56:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example document (45.50 KB, application/msword)
2012-09-18 11:12 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-09-18 11:10:41 EDT
Description of problem:
Tables created in ms word does not carry over to the next page.

Demonstration video: https://docs.google.com/open?id=0B0nwzlfiB4aQRVFrRlNjbEhmM2M
Comment 1 Mikhail 2012-09-18 11:12:07 EDT
Created attachment 614045 [details]
example document
Comment 2 Mikhail 2012-09-18 11:15:40 EDT
Please download demonstration video Google is can't correctly encode video with so high resolution.
Comment 3 Mikhail 2012-09-19 00:32:15 EDT
I get it. Tables made ​​in MS Office in Libre Office interpreted not as a table.
Comment 4 Mikhail 2012-09-19 01:02:17 EDT
I was wrong, the reason in the frame which wrapped tables.
Comment 5 Fedora End Of Life 2013-07-03 17:12:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:06:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Michael Stahl 2014-08-08 16:56:50 EDT
Word supports Floating Tables and will break them across multiple pages.

Writer supports non-floating tables and will break them across multiple pages;
Writer also supports tables inside text frames, but these
cannot span multiple pages.

implementing Floating Tables in Writer is an enhancement request
for a quite substantial feature; it is better to track that in the upstream
bugzilla at https://bugs.freedesktop.org/ - there are likely already
bugs tracked there that request this feature...

Note You need to log in before you can comment on or make changes to this bug.